/*  
*  
* Author: liuj  1121986150@qq.com 
*
*/

/* RESET */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend{border:0;outline:0;vertical-align:baseline;background:transparent;margin:0;padding:0;}
 

/*html{filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);} */

.clear{ margin:0 auto;height:8px; line-height:8px; font-size:8px; width:287px;}

A:link {COLOR: #6c6c6c; TEXT-DECORATION: none}
A:visited {COLOR: #6c6c6c; TEXT-DECORATION: none}
A:hover {TEXT-DECORATION: underline; color:#FF0000;}

html{overflow-x:hidden;}
body{margin:0 auto;width:auto;font-size:12px;color:#434343;   
     background:url("../images/bj.jpg") no-repeat #b7e0f4; background-repeat:repeat-x; background-position:top; }

li{list-style:none}

.cc0000_color A:link {COLOR: #fff; TEXT-DECORATION: none}
.cc0000_color A:visited {COLOR: #fff; TEXT-DECORATION: none}
.cc0000_color A:hover { COLOR: red; TEXT-DECORATION: underline; color:#fc5a01;}
/* 字体样式 */
a:hover{color:#F00; text-decoration:none;}
a.white:link{color:#FFF; text-decoration:none;}
a.white:hover{color:#fff; text-decoration:none;}
a.white:visited{color:#FFF; text-decoration:none;}
.gray{color:#676767; text-decoration:none;}
.white{color:#FFF; text-decoration:none;}
.yellow{color:#feff01; text-decoration:none;}
.yellow1{ color:#feebae; text-decoration:none;}
.red{color:#e62d09; text-decoration:none;}
.black{color:#000; text-decoration:none;}
.green{color:#529f00; text-decoration:none;}
/*.blue{color:#0072a0; text-decoration:none;}*/
.blue{color:#171717; text-decoration:none;}

/* 清除浮动 */
.line{text-decoration:line-through;}
.clear { clear:both;}
.fleft {float:left; display:inline;}
.fright {float:right; display:inline;}
/* 间隔 */
.allwidth {margin:0 auto; padding:0px; width:1000px;background:#FFFFFF;}
.allline {width:1000px; height:8px; line-height:8px; font-size:8px; background:#FFFFFF;}
.topbg{width:1000px;  height:101px; background:url("../images/tbg.jpg");}
.topbg ul{margin-left:805px;}
.topbg ul li{ float:left; margin-top:28px; }
.menu1{ height:36px; line-height:36px; vertical-align:middle; background:url("../images/navbg.jpg");}
.menu1 ul li{ float:left; font-size:14px; color:#FFFFFF; font-weight:bold; text-align:center;}
.gongg{height:29px; line-height:29px; vertical-align:middle; background:url("../images/ggbg.jpg");}
.gongg div{ margin-left:55px; color:#2189c9;}
.center_all{margin:0px 10px 0px 10px;}
.banner{width:980px; height:235px;}

.main1{height:252px; background:#FFFFFF;}
.left1{width:240px; height:252px; background:url("../images/l1.jpg");float:left;}
.center1{width:478px; height:250px; border:1px solid #cfe6f6;}
.right1{width:238px; height:250px;border:1px solid #afebff; background:#f7fcff;}
.left_line{ margin-left:10px;}

.left1 ul{ margin:0px 10px 0px 45px; display:inherit; line-height:18px; overflow:hidden;}
*html .left1 ul{ margin:0px 10px 0px 45px; display:inherit; line-height:18px; }

.c1{width:476px; height:35px; background:url("../images/c1.jpg"); margin-left:1px; margin-top:1px; line-height:30px; vertical-align:middle;}
.c1_gsxw{color:#ffffff; font-size:12px; font-weight:bold; text-align:center; width:100px;}
.c1_qyxw{color:#ffffff; font-size:12px; text-align:center; width:115px;}
.c1_more{color:#ffffff; font-size:12px; text-align:center; margin-right:10px;}

.c1_hot{width:466px; margin-left:6px; margin-right:6px; border-bottom:1px dotted #cccccc; height:90px;}
.c1_hot_title{width:446px;  margin-left:11px; margin-top:1px; color:#f23801; font-size:14px; font-weight:bold; height:35px; line-height:35px; vertical-align:middle;}
.c1_hot_txt{width:446px;  margin-left:11px; margin-top:1px; color:#666666;  line-height:24px; vertical-align:middle; text-indent:24px;}
.c1_list{width:466px; margin-left:6px; margin-right:6px; }
.c1_list ul {line-height:30px;}
.c1_list ul li{ height:30px; line-height:30px; vertical-align:middle; width:100% ; float:left; border-bottom:0px dotted #CCCCCC; color:#444444;}
.c1_list ul li span{ float:right; color:#333333; margin-right:10px;}
.c1_list ul li a{margin-left:15px;}
.c1_list ul li A:link {COLOR: #333333; TEXT-DECORATION: none; }
.c1_list ul li A:visited {COLOR: #333333; TEXT-DECORATION: none}
.c1_list ul li A:hover { TEXT-DECORATION: underline; color:#ec2502;}
.icon1{ background:url("../images/icon1.jpg") 6px 11px no-repeat;}

.r1{width:238px; height:24px; background:url("../images/r1.jpg"); line-height:24px; vertical-align:middle;}
.r1_name{color:#0a67a0; font-size:12px; font-weight:bold; text-align:center; width:80px;}
.r1_txt{width:228px; margin:5px; display:inherit; line-height:24px; color:#0a67a0; text-indent:24px;}

.main2{height:auto !important; min-height:398px;height:398px; background:#FFFFFF;}

.left2{width:240px; height:auto !important; min-height:398px;height:398px;}

.right2{ width:728px; height:auto !important; min-height:396px;height:396px;border:1px solid #afebff;}

.left2_box{width:238px; height:363px; border:1px solid #c1dbea; border-bottom:none;}
.left2_img{width:234px; margin-left:2px; margin-right:1px; display:inherit; margin-top:1px;}
.left2_img img{ width:234px; height:60px;}
.left2_txt{width:228px; line-height:24px; color:#0a67a0; margin:5px;}
.left2_more{width:240px; height:33px; background:url("../images/l3.jpg"); float:left;}
.r2{width:728px; height:24px; background:url("../images/r1.jpg"); line-height:24px; vertical-align:middle;}
.r2_name{color:#0a67a0; font-size:12px; font-weight:bold; text-align:center; width:80px;}

.pr2_img{margin:10px 10px 0px 10px; width:708px; text-align:center;}
.pr2_img ul li{ float:left; width:177px; text-align:center; height:180px; line-height:30px;}
.pr2_img ul li img{ padding:2px; border:1px solid #d1e8f2; margin-left:6px;margin-right:6px; width:145px; height:140px;}
.pr2_img ul li img:hover{ padding:2px; border:1px solid #d1e8f2; margin-left:6px;margin-right:6px;}
/*****底部样式*****/
.link{width:978px; height:63px; border:1px solid #fdba5e;}
.linksl{width:4px; height:62px; line-height:4px; font-size:4px; background:url("../images/linksl.jpg");}
.links_C{width:89px; height:62px;background:url("../images/links_C.jpg");}
.linksbg{width:880px; height:62px;background:url("../images/linksbg.jpg"); border-left:1px solid #fdba5e; line-height:24px;}
.linksR{width:4px; height:62px; line-height:4px; font-size:4px; background:url("../images/linksR.jpg");}
.foot{ text-align:center; line-height:20px; width:980px; }
.foot_menu{width:980px; height:40px; line-height:40px; border-bottom:1px solid #dedede; color:#ec2502;font-size:12px;}
.foot_menu a:link{color:#0a67a0; text-decoration:underline;}
.foot_menu a:visited{color:#0a67a0; text-decoration:underline;}
.foot_menu a:hover{color:#f23801; text-decoration:none;}

/*-----内页-----------------*/
.pl1{width:238px;height:auto !important; min-height:150px; height:150px;border:1px solid #afebff; background:#f7fcff; float:left;}

.left_hspace{width:240px; height:8px; line-height:8px; font-size:8px;}
.Nav {text-align:center;width:226px;margin:10px 0px 10px 0px; text-align:center;}
.Nav a { width:206px; display:block;padding-left:20px; }
.Nav ul {margin:0;padding:0;list-style-type:none;width:226px;}
.Nav li { float:left;margin:5px 0px 5px 0px;width:226px;height:22px; line-height:22px; vertical-align:middle; text-align:left;}
.Nav a:link,.Nav a:visited {text-decoration:none;background:url("../images/leftlm.gif") left -22px no-repeat; color:#0a67a0}
.Nav a:hover,.Nav a:active {text-decoration:none;font-weight:bold;background:url("../images/leftlm.gif") left  top no-repeat;}
.pr1_box{ width:728px;height:auto !important; min-height:710px;  height:710px;border:1px solid #afebff;}
.pr2_box{ width:728px;height:auto !important; min-height:410px;  height:410px;border:1px solid #afebff;}
.pr1{width:728px; height:36px; background:url("../images/pr1.jpg"); line-height:36px; vertical-align:middle;}
.pr1_txt{ margin:10px; line-height:24px;height:auto !important; min-height:410px; width:710px; overflow:hidden;}


.page { width:100%; text-align:center; float:left; line-height:50px;}
.ImgNoControl img { width:auto; height:auto }
.news_ul { width:100%; }
.news_ul li { width:100%; display:block; float:left; line-height:30px; background-color:expression(this.sourceIndex%2 ? '#ffffff':'#f8f8f8');
 }
.news_ul li a { float:left; margin-left:24px; }
.news_ul li:hover{ background-color: #E1F5F7; color: #06C;}
.news_ul li span { float:right; margin-right:24px;}

.p_c1_hot_title{width:680px;  margin-left:11px; margin-top:1px; color:#f23801; font-size:14px; font-weight:bold; height:35px; line-height:35px; vertical-align:middle;}
.p_c1_hot_txt{width:680px;  margin-left:11px; margin-top:1px; color:#666666;  line-height:24px; vertical-align:middle; text-indent:24px; overflow: hidden;}
.p_c1_hot_txt1{width:455px;  margin-left:11px; margin-top:1px; color:#666666;  line-height:24px; vertical-align:middle; text-indent:24px; overflow: hidden;}
.txtTitle {width:660px; text-align:center; font-size:14px; line-height:30px; font-weight:bold;  }
.txtInfo { text-align:center; color:#333333; margin-bottom:5px; margin:0 auto; line-height:30px; width:660px; border-top:1px #CCCCCC dashed;}
.txtContent { width:660px; margin:0 auto;}


.pr4_img{margin:10px 10px 0px 10px; width:708px; text-align:center;}
.pr4_img ul li{ float:left; width:236px; text-align:center; height:190px; line-height:30px;}
.pr4_img ul li img{ padding:2px; border:1px solid #d1e8f2; margin-left:6px;margin-right:6px; width:140px; height:180px;}
.pr4_img ul li img:hover{ padding:2px; border:1px solid #d1e8f2; margin-left:6px;margin-right:6px;}
/*分类列表*/
.Nav_p {text-align:center;width:226px;margin:10px 0px 10px 0px; text-align:center;}
.Nav_p a { width:206px; height:24px;display:block;padding-left:20px; overflow:hidden;}
.Nav_p ul {margin:0;padding:0;list-style-type:none;width:226px;}
.Nav_p li { float:left;margin:5px 0px 0px 0px;width:226px;height:26px; line-height:26px; vertical-align:middle; text-align:left;}
.Nav_p a:link,.Nav a:visited {text-decoration:none;background:url("../images/leftlm.gif") left -22px no-repeat; color:#0a67a0}
.Nav_p a:hover,.Nav a:active {text-decoration:none;font-weight:bold;background:url("../images/leftlm.gif") left  top no-repeat;}

#faq {
}
#faq li {
	width:226px; height:auto; font-size:12px;  vertical-align:middle; background:url("../images/icon2.jpg") 6px 10px no-repeat; color:#333333;
}
#faq dl {
 margin: 0;
 padding:0;
 display:inline;
}
#faq dt {
 cursor:pointer;
}
#faq dd {
	
	padding:0px;
	display:none;
	margin:0;
	line-height: 180%;
	
}


.ll_lin{ margin-left:5px; float:left;}